package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class ChildrenReserveQueryInfo extends QueryInfo {

    private String organId;

    private Integer cooperationId;

    private String musicGroupId;

    private Integer isReserve;

    private Integer subjectId;

    //是否参加器乐
    private Integer gradeFlag;

    //是否参加乐理
    private Integer theoryFlag;

    //是否购买VIP
    private Integer vipFlag;

    //是否购买乐理课
    private Integer theoryPriceFlag;

    public Integer getGradeFlag() {
        return gradeFlag;
    }

    public void setGradeFlag(Integer gradeFlag) {
        this.gradeFlag = gradeFlag;
    }

    public Integer getTheoryFlag() {
        return theoryFlag;
    }

    public void setTheoryFlag(Integer theoryFlag) {
        this.theoryFlag = theoryFlag;
    }

    public Integer getVipFlag() {
        return vipFlag;
    }

    public void setVipFlag(Integer vipFlag) {
        this.vipFlag = vipFlag;
    }

    public Integer getTheoryPriceFlag() {
        return theoryPriceFlag;
    }

    public void setTheoryPriceFlag(Integer theoryPriceFlag) {
        this.theoryPriceFlag = theoryPriceFlag;
    }

    public Integer getIsReserve() {
        return isReserve;
    }

    public void setIsReserve(Integer isReserve) {
        this.isReserve = isReserve;
    }

    public Integer getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Integer subjectId) {
        this.subjectId = subjectId;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public Integer getCooperationId() {
        return cooperationId;
    }

    public void setCooperationId(Integer cooperationId) {
        this.cooperationId = cooperationId;
    }

    public String getMusicGroupId() {
        return musicGroupId;
    }

    public void setMusicGroupId(String musicGroupId) {
        this.musicGroupId = musicGroupId;
    }
}
